name = "Cooking for Blockheads (Outdated Versions)"
filename = "cookingforblockheads-fabric-1.20.1-16.0.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "176e3084ac48e244b4503a43a2905af9c6ce1478"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6119302
project-id = 634546
